Application: gvSIG desktop - gvSIG bugs #3140

La herramienta view-navigation-zoom-in-center no funciona.
01/26/2015 01:59 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.1.0-2267

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 41982 - 01/26/2015 02:03 AM - Joaquin del Cerro Murciano

refs #3140, corregida la construccion del evento para hacer zoom-in-center en el metodo zoomIn del mapconttrol..

History

#1 - 01/26/2015 02:04 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/26/2015 04:20 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2268-rc4 to 2.1.0-2267

#3 - 01/27/2015 09:10 AM - Alvaro Anguix

- Status changed from Fixed to Closed
